<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:padding="10dp"
    android:background="@color/md_grey_200"
    android:scrollbars="vertical"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/bg_white_et"
        android:gravity="left"
        android:visibility="gone"
        android:orientation="horizontal"
        android:padding="12dp">
      <TextView
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:textColor="@color/black"
          android:text="设备名称">
      </TextView>
        <com.fxy.baselibrary.views.MarqueeTextView
            android:id="@+id/mt_device_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_weight="1"
            android:ellipsize="marquee"
            android:focusable="true"
            android:gravity="right"
            android:paddingRight="5dp"
            android:text="9527"
            android:textColor="@color/black"
            android:singleLine="true"
            android:textSize="@dimen/t14" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_4"
        android:background="@drawable/bg_white_et"
        android:gravity="left"
        android:orientation="horizontal"
        android:padding="3dp">
        <Switch
            android:id="@+id/st_blue_power"
            android:padding="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="蓝牙" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_4"
        android:background="@drawable/bg_white_et"
        android:gravity="left"
        android:visibility="gone"
        android:orientation="horizontal"
        android:padding="3dp">
        <Switch
            android:id="@+id/st_blue_discover"
            android:padding="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="允许被其他设备发现" />
    </LinearLayout>
    <ScrollView
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_weight="1.0"
        android:scrollbars="none">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
    <LinearLayout
        android:visibility="gone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_4"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/bg_white_et"
        android:gravity="left"
        android:orientation="horizontal"
        android:padding="10dp">
        <TextView
            android:text="已配对的设备"
            android:textStyle="bold"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
        </TextView>
    </LinearLayout>
    <LinearLayout
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/bg_white_et"
        android:gravity="left"
        android:scrollbars="vertical"
        android:orientation="horizontal"
        android:padding="10dp">
            <android.support.v7.widget.RecyclerView
                android:id="@+id/bonded_recyclerview"
                android:scrollbars="vertical"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="#fff"
                android:overScrollMode="never"/>
    </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_4"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/bg_white_et"
        android:gravity="left"
        android:orientation="horizontal"
        android:padding="10dp">
        <TextView
            android:text="可用设备"
            android:textStyle="bold"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
        </TextView>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/bg_white_et"
        android:gravity="left"
        android:scrollbars="vertical"
        android:orientation="horizontal"
        android:padding="10dp">
                <android.support.v7.widget.RecyclerView
                    android:id="@+id/available_recyclerview"
                    android:scrollbars="vertical"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="#fff"
                    android:overScrollMode="never"/>
    </LinearLayout>
        </LinearLayout>
    </ScrollView>
    <Button
        android:id="@+id/btn_search_blue"
        android:gravity="center"
        android:layout_width="match_parent"
        android:layout_margin="@dimen/dp_10"
        android:background="@drawable/bg_orange_item"
        android:text="搜索"
        android:textColor="@color/white"
        android:textSize="@dimen/t18"
        android:layout_alignParentBottom ="true"
        android:layout_marginLeft="10px"
        android:layout_height="wrap_content">
    </Button>
</LinearLayout>